[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

lynx-dev Lynx and Wells Fargo

From: Ralph Seguin
Subject: lynx-dev Lynx and Wells Fargo
Date: Mon, 22 Mar 1999 17:34:49 -0800

Hi.  I've built Lynx 2.8.1 with SSLeay 0.9 and I'm having pretty good
luck with it.
However, I have run into one secure server that says that:

Before you go on...

   The browser you are using DOES NOT meet Wells Fargo's [3]stringent
   security standards for Online Banking. That means you won't be able
   enroll or to bank online with Wells Fargo by using this browser.

Anybody got Lynx to work with Wells Fargo
If so, what do you have to do?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]